EveryVeryOne

Robert Metcalfe

United States

Born 1946 · 8 events

Collection

Chronology

  1. age 24 · 1970 · RFC 138: Status report on proposed Data Reconfiguration Service
  2. age 24 · 1970 · RFC 89: Some historic moments in networking
  3. age 25 · 1971 · RFC 167: Socket conventions reconsidered
  4. age 25 · 1971 · RFC 233: Standardization of host call letters
  5. age 25 · 1971 · RFC 166: Data Reconfiguration Service: An implementation specification
  6. ages 32 – 43 · 1978 – 1989 · 3Com
  7. age 64 · 2010 · Joined University of Texas at Austin
  8. age 75 · 2021 · Turing Award

Read about Robert Metcalfe on Wikipedia